div.content{
    width: clamp(60vw, 120vh, 90vw);
    min-height: clamp(29vw, 58vh, 58vh);
    padding-bottom: clamp(1vw, 2vh, 2vh);
}

div.pdf-page-wrapper{
    display: flex;
    justify-content: center;
    align-items: center;
}

div.zoomButtons{
    gap: clamp(2vw, 4vh, 4vh);
}
div.zoomButtons a{
    margin-top: clamp(1vw, 2vh, 2vh);
    margin-bottom: clamp(1vw, 2vh, 2vh);
}
div.zoomButtons img{
    height: clamp(2.25vw, 4.5vh, 4.5vh);
}
div.zoomButtons img.abs{
    height: clamp(2.25vw, 4.5vh, 4.5vh);
}
div.zoomButtons a:hover img{
    transition-duration: 0.3s;
    transition-timing-function: ease-out;
}
div.zoomButtons a:hover img.abs{
    transition-duration: 0.3s;
    transition-timing-function: ease-out;
}
@media (min-width: 1200px){
    div.zoomButtons a:hover img{
        opacity: 0;
        transition-duration: 0.3s;
        transition-timing-function: ease-out;
    }
    div.zoomButtons a:hover img.abs{
        opacity: 1;
        transition-duration: 0.3s;
        transition-timing-function: ease-out;
    }
}
div.zoomButtons a:active img{
    opacity: 0;
    transition-duration: 0.1s;
}
div.zoomButtons a:active img.abs{
    opacity: 1;
    transition-duration: 0.1s;
}